[Desktop Entry]
Name=PCMCIA cards

Comment=PCMCIA status

X-TDE-ModuleType=Library
X-TDE-Library=laptop
X-TDE-FactoryName=pcmcia
X-TDE-ParentApp=kcontrol
Exec=tdecmshell pcmcia
Icon=laptop_pcmcia
Type=Application
X-DocPath=kcontrol/pcmcia/index.html

Categories=Qt;TDE;X-TDE-settings-information;
